» Ubuntu » Paquets

Error

two or more packages specified (maven-install-plugin precise)